gslsplinalg_lib = static_library('gslsplinalg',
	[ 'itersolve.c', 'gmres.c' ],
	include_directories : '..')
gslsplinalg_dep = declare_dependency(link_with : gslsplinalg_lib)


gsl_tests += [ [ 'GSL Sparse Linear Algebra Test', files('test.c') ] ]
